classification
Title: Link Python modules to libpython on linux if --enable-shared
Type: Stage:
Components: Build Versions: Python 2.5
process
Status: closed Resolution: accepted
Dependencies: Superseder:
Assigned To: Nosy List: georg.brandl, gustavo, loewis
Priority: normal Keywords: patch

Created on 2006-02-11 17:52 by gustavo, last changed 2006-11-23 20:18 by loewis. This issue is now closed.

Files
File name Uploaded Description Edit
pymodules-libpython.diff gustavo, 2006-02-11 17:54 patch
Messages (5)
msg49478 - (view) Author: Gustavo J. A. M. Carneiro (gustavo) * Date: 2006-02-11 17:52
The problem description and discussion starts here:
http://mail.python.org/pipermail/python-dev/2006-February/060533.html
msg49479 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2006-02-20 10:36
Logged In: YES 
user_id=1188172

I assume this would resolve bug #832799.
msg49480 - (view) Author: Gustavo J. A. M. Carneiro (gustavo) * Date: 2006-02-20 11:28
Logged In: YES 
user_id=908

Yes; sorry, I didn't notice the other bug.

PS: SF bug tracker is horrible
msg49481 - (view) Author: Martin v. Löwis (loewis) * (Python committer) Date: 2006-04-10 12:40
Logged In: YES 
user_id=21627

Thanks for the patch. Committed as 45232
msg49482 - (view) Author: Martin v. Löwis (loewis) * (Python committer) Date: 2006-11-23 20:18
It seems that this patch was incorrect, after all, see

http://python.org/sf/1600860

gustavo, can you please comment in that bug report?
History
Date User Action Args
2006-02-11 17:52:44gustavocreate